input[type=text] {
    width: 100px;
    padding: 1px 10px;
    margin: 8px 0;
    box-sizing: border-box;
	
	border-width: 3px;
	border-style: solid;
    border-color: d8f7ff d8f7ff;

	-webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}

input[type=number] {
    width: 100px;
    padding: 1px 10px;
    margin: 8px 0;
    box-sizing: border-box;
	
	border-width: 3px;
	border-style: solid;
    border-color: d8f7ff d8f7ff;

	-webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}

input[type=text]:focus {
	border-width: 3px;
	border-style: solid;
    border-color: #00CCFF #00CCFF;
}

select[type=text] {
    width: 100px;
    padding: 1px 10px;
    margin: 8px 0;
    box-sizing: border-box;
	
	border-width: 3px;
	border-style: solid;
    border-color: d8f7ff d8f7ff;
	
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}

option[type=text] {
    width: 100px;
    padding: 1px 10px;
    margin: 8px 0;
    box-sizing: border-box;
	
	border-width: 3px;
	border-style: solid;
    border-color: d8f7ff d8f7ff;
	
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}

.MySelect, .MySelect select{
    width: 280px;
    padding: 1px 10px;
    margin: 8px 0;
    box-sizing: border-box;
	
	border-width: 3px;
	border-style: solid;
    border-color: d8f7ff d8f7ff;
	
    -webkit-transition: 0.5s;
    transition: 0.5s;
    outline: none;
}

.myTriptable, .myTriptable table{
    border-collapse: collapse;
	border-width: 2px;
	border-style: solid;
    border-color: #00CCFF #00CCFF;
	font-size:small;
	font-weight: normal;
}

.myTriptableTD, .myTriptableTD td{
    text-align: center;    
}

.mytable, .mytable TD, .mytable TH, .mytable TR {
    border-collapse: collapse;
	border-width: 2px;
	border-style: solid;
    border-color: #00CCFF #00CCFF;
	font-size:small;
	font-weight: normal;
}

.mytable-fixed, .mytable-fixed TD, .mytable-fixed TH, .mytable-fixed TR {
	table-layout:fixed;
}

.mytable-top-text, .mytable-top-text TD, .mytable-top-text TH, .mytable-top-text TR {
    vertical-align: top;
}

hr { 
    display: block;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
    border-color: LightGray;
    border-width: 1px;
} 

.phonecenter {
    vertical-align: top;
	margin:5px auto 0 auto;
}